BODY,DIV,TH,TD,P,INPUT,SELECT,TEXTAREA,TT {
        FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; 
        COLOR: #000000; FONT-SIZE: 10px;
}
A:link {
        COLOR: #00008B; TEXT-DECORATION: none;
}
A:visited {
        COLOR: #00008B; TEXT-DECORATION: none;
}
A:hover {
        COLOR: #993333; TEXT-DECORATION: underline;
}
A:active  {
        COLOR: #330000; TEXT-DECORATION: none;
}
H1 {
        FONT-SIZE: 15px;
}
H2 {
        FONT-SIZE: 13px;
}
H3 {
        FONT-SIZE: 12px;
}
HR {
        COLOR: #DDDDDD; HEIGHT: 1px;
}
BODY { 
        MARGIN-TOP: 0 px; MARGIN-BOTTOM: 0 px; MARGIN-LEFT: 0 px; MARGIN-RIGHT: 0 px; 
        BACKGROUND-COLOR: #FFFFFF;
}
.HeadBox {
        BACKGROUND-COLOR: #FFFBD3;
}
.HeadText {
        FONT-SIZE: 12px; FONT-WEIGHT: bold;
}
.HeadLine {
        BACKGROUND-COLOR: #CCCCCC;
}
.VertMenuBox {
        BACKGROUND-COLOR: #CCCCCC;
}
.VertMenuBorder {
        BACKGROUND-COLOR: #DCDCDC;
}
.VertMenuTitle {
        BACKGROUND-COLOR: #696969; COLOR: #FFFFFF; FONT-WEIGHT: bold;
}
.VertMenuItems{
        COLOR: #000000; TEXT-DECORATION: none;
}
.VertMenuItems:link {
        COLOR: #00008B; TEXT-DECORATION: none;
}
.VertMenuItems:visited {
        COLOR: #00008B; TEXT-DECORATION: none;
}
.VertMenuItems:hover {
        COLOR: #993333; TEXT-DECORATION: underline;
}
.VertMenuItems:active  {
        COLOR: #330000; TEXT-DECORATION: none;
}
.VertMenuHr {
        COLOR: #999999;
}
.CategoriesList {
	FONT-SIZE: 12px;
}
.DialogBox {
        BACKGROUND-COLOR: #ffffff;
}
.DialogBorder {
        BACKGROUND-COLOR: #990000;
}
.DialogTitle {
        COLOR: #FFFFFF; FONT-WEIGHT: bold; FONT-SIZE: 11px;
}
.NumberOfArticles {
        COLOR: #000000; FONT-WEIGHT: bold;
}
.TopLabel {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.Text {
        COLOR: #000000;
}
.DecorTr {
        COLOR: #B894CE;
}
.AdminSmallMessage {
        COLOR: #FF3300;
}
.AdminTitle {
        COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.Line {
        BACKGROUND-COLOR: #FF6600;
}
.ProductTitle {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductTitleHidden {
        COLOR: #666666; FONT-WEIGHT: bold; FONT-SIZE: 11px;
}
.ProductDetailsTitle {
        COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductDetails {
        COLOR: #000000;
}
.ProductPriceTitle {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductPriceConverting {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductPrice {
        COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductPriceSmall {
        COLOR: #FF3300; FONT-WEIGHT: bold;
}
.MarketPrice {
		FONT-SIZE: 14px; FONT-FAMILY: Times New Roman;
}
.ItemsList {
        COLOR: #330000; FONT-WEIGHT: bold;
}
#Disabled {
        COLOR: #909090;
}
.NavigationPath {
        COLOR: #CC6666; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
.NavigationPath:link {
        COLOR: #CC6666; FONT-WEIGHT: bold; TEXT-DECORATION: underline;
}
.NavigationPath:visited {
        COLOR: #CC6666; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
.NavigationPath:hover {
        COLOR: #CC6666; FONT-WEIGHT: bold; TEXT-DECORATION: underline;
}
.NavigationPath:active  {
        COLOR: #CC6666; FONT-WEIGHT: bold; TEXT-DECORATION: underline;
}
.FormButton {
        COLOR: #330000; FONT-WEIGHT: bold; 
}
.Button {                                 
		FONT-FAMILY: Arial;
		BACKGROUND: URL(images/butbg.gif);
		BACKGROUND-COLOR: #990000;
		COLOR: #FFFFFF; FONT-WEIGHT: bold;
		FONT-SIZE: 11px;
		TEXT-DECORATION: none;
}
.CustomerMessage {
        COLOR: #FF3300; FONT-WEIGHT: bold; 
}
.ErrorMessage {
        COLOR: #FF3300; FONT-WEIGHT: bold; 
}
.Star {
        COLOR: #FF0000;
}
.HighLight {
		BACKGROUND-COLOR: #FFFFCC;
}
.SaveMoneyLabel {
        COLOR: #FFFFFF; FONT-WEIGHT: bold; 
}
.TableHead {
	BACKGROUND-COLOR: #CCCCCC; FONT-WEIGHT: bold;
}
.TableSubHead {
    BACKGROUND-COLOR: #EEEEEE;
}
.TableLine {
    BACKGROUND-COLOR: #F0F0F0;
}
.SmallNote:link {
        COLOR: #00008B; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:visited {
        COLOR: #00008B; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:hover {
        COLOR: #993333; TEXT-DECORATION: underline; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif; 
}
.SmallNote:active {
        COLOR: #7C4C00; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallText {
        COLOR: #7C4C00; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.Bottom {
        BACKGROUND-COLOR: #FFD44C; COLOR: #8E4B00;
}
.Tab {
        BACKGROUND-COLOR: #FFD44C;
        FONT-WEIGHT: bold;
        TEXT-TRANSFORM: uppercase;
}
.CatMenuItemOff 
{
    BACKGROUND-COLOR: #FFD44C;              /* like "VertMenuBox" */
    BORDER-RIGHT: #FFD44C 1px solid;        /* like "VertMenuBox" */
    BORDER-TOP: #FFD44C 1px solid;          /* like "VertMenuBox" */
    BORDER-LEFT: #FFD44C 1px solid;         /* like "VertMenuBox" */
    BORDER-BOTTOM: #FFD44C 1px solid;       /* like "VertMenuBox" */
    MARGIN-BOTTOM: #FFD44C 1px solid;
    MARGIN-TOP: 1px;
    MARGIN-LEFT: 2px; 
    MARGIN-RIGHT: 3px;
    CURSOR: pointer;
}
.CatMenuItemOffExp
{
    BACKGROUND-COLOR: #FFD44C;              /* like "VertMenuBox" */
    BORDER-RIGHT: #8E4B00 1px solid;        /* like "VertMenuBorder" */
    BORDER-TOP: #8E4B00 1px solid;          /* like "VertMenuBorder" */
    BORDER-LEFT: #8E4B00 1px solid;         /* like "VertMenuBorder" */
    BORDER-BOTTOM: #8E4B00 1px solid;       /* like "VertMenuBorder" */
    MARGIN-BOTTOM: 1px;
	MARGIN-TOP: 1px;
	MARGIN-LEFT: 2px;
    MARGIN-RIGHT: 3px;  
    CURSOR: pointer;
}
.CatMenuItemOn
{   
    BACKGROUND-COLOR: #990000;              /* like "VertMenuTitle" */
    BORDER-RIGHT: #990000 1px solid;        /* like "VertMenuBorder" */
    BORDER-TOP: #990000 1px solid;          /* like "VertMenuBorder" */
    BORDER-LEFT: #990000 1px solid;         /* like "VertMenuBorder" */
    BORDER-BOTTOM: #990000 1px solid;       /* like "VertMenuBorder" */
    MARGIN-BOTTOM: 1px;
	MARGIN-TOP: 1px;
	MARGIN-LEFT: 2px;
    MARGIN-RIGHT: 3px;  
    CURSOR: pointer;
}
.CatSubMenu
{
    BACKGROUND-COLOR: #FFD44C;              /* like "VertMenuBox" */
    BORDER-RIGHT: #8E4B00 1px solid;        /* like "VertMenuBorder" */
    BORDER-TOP: #8E4B00 1px solid;          /* like "VertMenuBorder" */
    BORDER-LEFT: #8E4B00 1px solid;         /* like "VertMenuBorder" */
    BORDER-BOTTOM: #8E4B00 1px solid;       /* like "VertMenuBorder" */
    MARGIN-LEFT: 1px; 
    MARGIN-RIGHT: 2px;
}
.CatMenuItem
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
    CURSOR: pointer;
}
.CatMenuItem:link
{
    COLOR: #00008B;                         /* like "VertMenuItems" */
}
.CatMenuItem:visited
{
    COLOR: #00008B;                         /* like "VertMenuItems" */
}
.CatMenuItem:hover
{
    COLOR: #993333;                         /* like "VertMenuTitle" */
}
.CatMenuItem:active
{
    COLOR: #330000;                         /* like "VertMenuItems" */
}

#dialog_message.tpl  > p{
	font-size: 12px;
	bottom-margin: .5em;
	}
.NavDialogTitle {
    font-size: 11px;
    font-weight: bold;
    color: #330000;
}   
.NavDialogBorder {
    background-color: #FFCC33;
}
.NavDialogBox {
    background-color: #FFFFCC;
}
.PopupHelpLink {
	FONT-SIZE: 9px;
	COLOR: #330000; 
	TEXT-DECORATION: none;
}
.SubHeader2Line {
	BACKGROUND-COLOR: #CCCCCC;
}
.HightLightRow {
	BACKGROUND-COLOR: #B0B0B0;
	font-weight: bold;
}
.HightLightEqualRow {
	BACKGROUND-COLOR: #ffe8af;
}
.VertMenuSubTitle {
	BACKGROUND-COLOR: #FFA92F;
}


* {
margin: 0;
}

html, body {
height: 100%;
}

.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto 32px; /* the bottom margin is the negative value of the footer's height */
}

.footer, .push {
height: 32px; /* .push must be the same height as .footer */
}